
#stacks_in_2 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_2 .pullquote:before, #stacks_in_2 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_2 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_2 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_2 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_2 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_5 {
	padding: 0px 0px 40px 0px;
}
#stacks_in_7>.s3_row {
	margin: 0 -25px;
}

#stacks_in_7>.s3_row>.s3_column_left {
	width: 60.00%;
}

#stacks_in_7>.s3_row>.s3_column_right {
	width: 40.000000%;
}




#stacks_in_7>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_7>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_7>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_10 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_12 {
	padding: 0px 0px 30px 0px;
}
#stacks_in_14>.s3_row {
	margin: 0 -25px;
}

#stacks_in_14>.s3_row>.s3_column_left {
	width: 60.00%;
}

#stacks_in_14>.s3_row>.s3_column_right {
	width: 40.000000%;
}




#stacks_in_14>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_14>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_14>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_18 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_15 {
	padding: 0px 0px 30px 0px;
}
#stacks_in_28_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_28 a:link, #stacks_in_28 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_28 a:hover, #stacks_in_28 a:active {
	color:#FFFFFF;
}







#stacks_in_28 a:link, #stacks_in_28 a:visited {
	background-color:#FF8AFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF8AFF), to(#BD539B));
	border:1px solid #BD539B;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_28 a:hover {
	background-color:#FF95FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF95FF), to(#A34886));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_28 a:active {
	background-color:#FF8AFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_21>.s3_row {
	margin: 0 -25px;
}

#stacks_in_21>.s3_row>.s3_column_left {
	width: 60.00%;
}

#stacks_in_21>.s3_row>.s3_column_right {
	width: 40.000000%;
}




#stacks_in_21>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_21>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_25 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_30 {
	padding: 40px 0px 40px 0px;
}

#stacks_out_30 {
	width: 270px;
}

#stacks_in_32 {
	background-color: rgba(230, 230, 230, 1.00);
	padding: 20px 10px 0px 10px;
}
#stacks_in_56>.s3_row {
	margin: 0 -10px;
}

#stacks_in_56>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_56>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_56>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_56>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_56>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_56>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_56 {
	background-color: rgba(230, 230, 230, 1.00);
	padding: 10px 5px 20px 5px;
}

#stacks_in_63 {
	margin:  5px;
}

#stacks_in_65 {
	font-size: 89%;
}

#stacks_in_60 {
	margin:  5px;
}

#stacks_in_62 {
	font-size: 90%;
}

#stacks_in_57 {
	margin:  5px;
}

#stacks_in_59 {
	font-size: 90%;
}

#stacks_in_44 {
	padding:  10px;
}

#stacks_in_45 {
	font-size: 74%;
}
